.Introduction .edit_con_original{line-height: 30px;}
.Introduction {padding: 4% 0px;}
.vadio_btn{text-align: center;color: #fff;}
.vadio_btn p{text-transform: uppercase;margin-top: 10px;}
.Promo{position: relative;cursor: pointer;}
.vadio_img .mask{position: absolute;left: 0;top: 0;background: rgba(0,0,0,.37);width: 100%;height: 100%;}
.Promo_con{padding-bottom: 5%;}
.Promo_con h2{margin-bottom: 50px;}

.honor_ul{text-align: center;}
.honor_ul li{display: inline-block;padding: 8px 40px;box-sizing: border-box;border-radius: 30px;}
.honor_ul li.on{background: #1266df;}
.honor_ul li.on a{color: #fff;}

.honorSwi{padding: 0 15%;box-sizing: border-box;position: relative;}
.honor_con{padding: 4% 0;overflow: hidden;}

.honorSwi li{box-sizing: border-box;}
.honorSwi li dd{background: #f4f4f4;padding: 20px;}
.honorSwi li dt{line-height: 65px;background: #1266df;color: #fff;text-align: center;height: 65px;border-radius: 5px;display: none!important;position: absolute;width: 100%;bottom: -85px;left: 0;}
.honorSwi li img{width: 100%;}
.honorSwi .lhl_but div{width: 37px;height: 37px;border-radius: 100%;background: #f4f4f4;color: #4787e4;line-height: 37px;text-align: center;margin-top: -40px;
    font-weight: bolder;font-size: 18px;transition: all .3s;}
.honorSwi .lhl_but div.swiper-button-prev{left: 8%;}
.honorSwi .lhl_but div.swiper-button-next{right: 8%;}

.honorSwi li.swiper-slide-active dt{display: block;}
.honorSwi .swiper-container{padding: 60px 0 85px;}
@media only screen and (min-width:1025px) {
    .honorSwi .lhl_but div:hover{background: #1266df;color: #fff;}
}
@media only screen and (max-width:1024px) {
    .honor_con{padding: 60px 0px;}
}
@media only screen and (max-width:767px) {
    .honor_con{padding: 40px 0px;}
    .honorSwi .lhl_but div.swiper-button-prev{left: 0;}
    .honorSwi .lhl_but div.swiper-button-next{right: 0;}
    .honorSwi li dt{line-height: 45px;height: 45px;}
    .honorSwi li dt{bottom: -65px;}
    .honorSwi .swiper-container{padding: 40px 0 65px;}
    .vadio_btn img{width: 20px;}
}


.culture_con{padding: 4% 0;overflow: hidden;}
.culture_01 dt{padding: 60px 100px;box-sizing: border-box;background: #afded0;}
.culture_txt{overflow: hidden;}
.culture_txt .l{float: left;padding: 20px 50px 20px 0;box-sizing: border-box;border-right: 1px solid #000;font-weight: bold;}
.culture_txt .r{float: left;padding: 10px 0 10px 50px;box-sizing: border-box;line-height: 30px;}
.culture_02{margin-top: 5%;}
.culture_02 h2{text-align: center;font-weight: bold;}
.culture_list{margin-top: 5%;}
.culture_list dl{float: left;width: 49%;margin-right: 2%;margin-bottom: 5%;}
.culture_list dl:nth-child(2n){margin-right: 0;}
.culture_list dl dd{padding: 0 20px 20px;box-sizing: border-box;overflow: hidden;border-left: 3px solid #aad7cb;}
.culture_list dl dd p{margin-top: -6px;}
.culture_list dl dt img{width: 100%;}
@media only screen and (max-width:1024px) {
    .culture_01 dt{padding: 40px;}
    .culture_txt .l{padding: 20px 30px 20px 0;}
    .culture_txt .r{padding: 5px 0 10px 30px;}
}
@media only screen and (max-width:767px) {
    .culture_con{padding: 40px 0;}
    .culture_01 dt{padding: 30px 20px;}
    .culture_txt .l{padding: 0;width: 100%;margin-bottom: 10px;border-right: 0;}
    .culture_txt .r{padding: 0;width: 100%;}
    .culture_txt .r br{display: none;}
    .culture_list dl dd p{margin-top: -4px;}
    .culture_02{margin-top: 40px;}
    .culture_list{margin-top: 40px;}
    .culture_list dl{width: 100%;margin-right: 0;margin-bottom: 30px;}
}

/*发展历史*/
.his_con{padding: 8% 0;overflow: hidden;}
.hisSwiper{position: relative;}
.hisSwiper .swiper-container{padding: 20px 0;height: 500px;}
.hisSwiper dl{width: 50%;float: left;padding-bottom: 40px;}


.hisSwiper .swiper-container::before{content: "";width: 1px;height: 100%;background: #c2c2c2;position: absolute;display: block;left: 50%;margin-left: -0.5px;}
.hisSwiper dl dd{float: left;width: calc(100% - 100px);background: #f4f4f4;padding: 20px;box-sizing: border-box;position: relative;border-radius: 3px;margin-top: -16px;}
.hisSwiper dl dd:before{
    content: "";
    width:0;
    height:0;
    border-top:8px solid transparent;
    border-bottom:8px solid transparent;
    border-left:8px solid #f4f4f4;
    position: absolute;
    right: -8px;
}
.hisSwiper dl dt{float: right;width: 100px;text-align: center;color: #c2c2c2;position: relative;}
.hisSwiper dl dt:before{content: "";background: url(../images/his_ico.png) no-repeat;background-size: 100% 100%;
    width: 21px;height: 21px;display: block;right: -10.5px;position: absolute;top:50%;margin-top: -12px;}
.hisSwiper li:nth-child(2n) dl{float: right;}
.hisSwiper li:nth-child(2n) dl dd{float: right;}
.hisSwiper li:nth-child(2n) dl dt{float: left;}

.hisSwiper li:nth-child(2n) dl dd:before{
    content: "";
    width:0;
    height:0;
    border-top:8px solid transparent;
    border-bottom:8px solid transparent;
    border-left:8px solid #f4f4f4;
    position: absolute;
    right:auto;
    left: -8px;
    transform: rotate(180deg);
}

.hisSwiper li:nth-child(2n) dl dt:before{content: "";background: url(../images/his_ico.png) no-repeat;background-size: 100% 100%;
    width: 21px;height: 21px;display: block;right:auto;left: -10.5px;position: absolute;top:50%;margin-top: -10.5px;}

.hisSwiper li.swiper-slide-active dt{color: #1266df;}
.hisSwiper li.swiper-slide-active dt:before{background: url(../images/his_ico_on.png) no-repeat;background-size: 100% 100%;}
.hisSwiper li.swiper-slide-active:nth-child(2n) dt:before{background: url(../images/his_ico_on.png) no-repeat;background-size: 100% 100%;}
.hisSwiper li{height: auto;}
.hisSwiper .lhl_but div{width: 37px;height: 37px;background: none;text-align: center;font-weight: bolder;line-height: 37px;
    background: #f4f4f4;color: #1266df;border-radius: 100%;transition: all .3s;}
.hisSwiper .swiper-button-prev{top: -60px;margin-top: 0;left: 50%;margin-left: -18.5px;}
.hisSwiper .swiper-button-next{bottom: -60px;margin-top: 0;left: 50%;margin-left: -18.5px;
    top: auto;}

@media only screen and (min-width:1025px) {
    .hisSwiper .lhl_but div:hover{background: #1266df;color: #fff;}
}
@media only screen and (max-width:767px) {
    .hisSwiper .swiper-wrapper{display: inherit;}
    .hisSwiper dl{width: 100%;}
    .hisSwiper dl dt{float: none;width: 100%;text-align: left;}
    .hisSwiper dl dd{float: none;width: 100%;margin-top: 20px;}
    .hisSwiper dl dd p br{display: none;}
    .hisSwiper dl dt:before{display: none;}
    .hisSwiper li:nth-child(2n) dl dt:before{display: none;}
    .hisSwiper .swiper-container{height: auto;}
    .hisSwiper .swiper-container::before{display: none;}
}


/*搜索结果*/
.serrch_cont {padding-bottom: 70px;}
.search_top{background:#f2f2f2 ;background-size: cover;padding: 50px 0;}
.search_int{width: 790px;margin: auto;max-width: 100%;overflow: hidden;}
.search_result{color: #828282;}
.search_result span{color: #2b9cfc;}
.search_result em{color: #2b9cfc;}
.search_le{float: left;color: #000;width: 105px;line-height: 60px;}
.search_input{border:1px solid #818181;background: #fff;padding: 4px;overflow: hidden;margin-bottom: 20px;}
.search_input input,.search_input button{height: 50px;line-height: 50px;box-sizing:border-box;border:none;outline: none;}
.search_input input{padding: 0 15px;box-sizing:border-box;width: calc(100% - 140px);float:left;}
.search_input button{width: 140px;text-align: center; float: right;background: #2b9cfc;color: #fff;border-radius: 5px;}
.search_re{float: right;width: calc(100% - 105px);}

.search_list{padding: 20px 0 60px 0;}
.search_list li{padding: 35px 0;border-bottom: 1px solid #e3e3e6;}
.search_list dt{overflow: hidden;margin-bottom: 15px;line-height: 30px;}
.search_list dt h3 span,.search_list dd span{color: #2b9cfc;}
.search_list h3{width: calc(100% - 150px);line-height: 30px;max-height: 60px;float: left;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.search_list .search_yd{float: right;font-family: "Arial";    font-weight: normal;}
.search_yd span{color: #a3a3a3;display: inline-block;}
.search_yd em{float: right; color: #000;margin-left: 30px;display: inline-block;width: 90px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.search_list dd{color: #595757;}
.search_list dd p{line-height: 24px;max-height: 48px;color: #9c9b9b;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;}


@media only screen and (max-width:1024px) {
    .search_top{padding: 70px 0;}
    .search_input input, .search_input button{height: 40px;line-height: 40px;}
    .search_le{line-height: 50px;}
    .search_input button{width: 100px;}
    .search_input input{width: calc(100% - 100px);}
    .search_le{width: 80px;}
    .search_re{width: calc(100% - 80px);}
    .search_list li{padding: 20px 0;}
    .search_list ul{padding-bottom: 20px;}
    .search_list dd{font-size: 14px;}
    .search_list dt{margin-bottom: 10px;}
    .search_list h3{line-height: 24px;max-height: 48px;}
}
@media only screen and (max-width:767px) {
    .serrch_cont{padding-bottom: 40px;}
    .search_top{padding: 20px 0;}
    .search_list ul{padding-bottom: 0;}
    .search_list h3{width: calc(100% - 85px);}
    .search_input input, .search_input button{height: 32px;line-height: 32px;}
    .search_input input{padding: 0 5px;}
    .search_input button{width: 70px;}
    .search_input input{width: calc(100% - 70px);}
    .search_le{line-height: 42px;font-size: 14px;width: 50px;}
    .search_re{    width: calc(100% - 50px);}
    .search_input{margin-bottom: 10px;}
    .search_list{padding-top: 0;padding-bottom: 40px;}
    .search_list h3{font-size: 16px;}
    .search_result{font-size: 14px;}
    .search_list li{padding: 15px 0;}
    .search_list dt{margin-bottom: 4px;}
}




/*lightbox*/

#lcl_window{ box-shadow: inherit !important;}
.lcl_txt_under:not(.lcl_force_txt_over) #lcl_txt{padding: 0 !important; bottom: 25px !important;background: none !important}
.bg{background: none!important;}
.lcl_prev{background: rgba(0,0,0,0.1) url(../images/prev03.png) no-repeat center center !important;}
.lcl_next{background: rgba(0,0,0,0.1) url(../images/next03.png) no-repeat center center !important;}
@media only screen and (max-width:767px) {
    #lcl_nav_cmd{height: 100% !important;}
    .lcl_txt_under:not(.lcl_force_txt_over) #lcl_txt{bottom: 100px !important;width: 100% !important;}
}
/*lightbox*/